import signResultParserTest from "@normalized:N&&&tencentqianwebview/src/test/SignResultParser.test&1.0.0";
import signActionTest from "@normalized:N&&&tencentqianwebview/src/test/SignAction.test&1.0.0";
import configTest from "@normalized:N&&&tencentqianwebview/src/test/TencentQianWebViewConfig.test&1.0.0";
import sdkEventTest from "@normalized:N&&&tencentqianwebview/src/test/SdkEvent.test&1.0.0";
import prewarmTest from "@normalized:N&&&tencentqianwebview/src/test/Prewarm.test&1.0.0";
import renderRecoveryTest from "@normalized:N&&&tencentqianwebview/src/test/RenderRecovery.test&1.0.0";
import harmonyWebViewPoolTest from "@normalized:N&&&tencentqianwebview/src/test/HarmonyWebViewPool.test&1.0.0";
import tencentQianWebViewControllerTest from "@normalized:N&&&tencentqianwebview/src/test/TencentQianWebViewController.test&1.0.0";
export default function testsuite() {
    signResultParserTest();
    signActionTest();
    configTest();
    sdkEventTest();
    prewarmTest();
    renderRecoveryTest();
    harmonyWebViewPoolTest();
    tencentQianWebViewControllerTest();
}
